@charset 'utf-8';

body{ color: #4c4c4c;}
h1, h2, h3, h4{ color: #003791;}
h2, h3{ font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 15px;
}
#container{ width: 100%;}
#main{
	background:none!important;
}
#main p{
	margin: 0;
	color: #4c4c4c;
}

.section a{
	color: #003791!important;
}

.section a img:hover{
	color: #003791;
	opacity: .70;
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
}

img.stayopq{
	color: #003791;
	opacity: .70;
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
}
/**************************************************/
/* page navigation                                */
/**************************************************/

.nav-area{
	width : 100%;
	background-color: #003791;
}
.nav-area a{ width : 100%; display: block; color: #fff!important; text-decoration: none;}

.subnav{ margin: 0 auto;}
.subnav li{ float: left;}
.subnav li a{
	height: 17px;
	padding: 16px 0 16px 36px;
	color: #fff;
	background: #003791 url(/psvitatv/img/common/vitatv-common-icon-01_arr_W.png) no-repeat 20px 21px;
}
.subnav li a:hover{ background-color: #002c74;}

.subnav li.stay a{
	color: #002c74!important;
	background: #b3c3de url(/psvitatv/img/common/vitatv-common-icon-02_arr_B.png) no-repeat 20px 21px;
}

#nav-home a{ width: 57px;}
#nav-about a{ width: 102px;}
#nav-video a{ width: 112px;}
#nav-game a{ width: 113px;}
#nav-other a{ width: 110px;}
#nav-hardware a{ width: 73px;}
#nav-faq a{ width: 141px;}

.subnav li#nav-faq a{
	background-image: url(/psvitatv/img/common/vitatv-common-icon-05_faq_WN.png);
	background-position: right top;
}
.subnav li#nav-faq.stay a{
	background-image: url(/psvitatv/img/common/vitatv-common-icon-06_faq_BN.png);
}
/*
.subnav li#nav-faq a{
	background-image: url(/psvitatv/img/common/vitatv-common-icon-05_faq_W.png);
	background-position: 17px 20px;
}
.subnav li#nav-faq.stay a{
	background-image: url(/psvitatv/img/common/vitatv-common-icon-06_faq_B.png);
}
*/

/**************************************************/
/*                                                */
/**************************************************/

.clip-area{
	margin-top: 40px;
}

.btn-list li{
	padding-right: 15px;
	float: left;
}

.bnr-list li{
	padding-right: 9px;
	float: left;
}
li.last{ margin: 0; padding: 0;}

.h1-block-pagetitle{
	position: absolute;
	top: 100px;
	left: 72px;
	width: 500px;
}
.h1-block-pagetitle h1{ margin-bottom: 30px;}

.h2-graybelt{
	margin-bottom: 30px;
	padding: 19px 0;
}
.box-graybelt{ background: url(/psvitatv/img/common/vitatv-common_bg-graybelt.png) repeat-x left top;}
.box-grayback{
	background-color: #F1F0F0;
    padding: 20px;
    width: 920px;
}

.col{ position: relative;}
.col-l{ float: left;}
.col-r{ float: right;}

.explanation{
	margin-top: 25px !important;
	line-height: 1.8 !important;
}
.note{ font-size: 85%; line-height: 180%;}
.note2{ font-size: 75%; line-height: 180%;}
.cmark{ font-size: 55%;}


.arr-blue{
	padding: 0 0 10px 20px;
	font-size: 12px;
	background: url(/psvitatv/img/common/vitatv-common-icon-02_arr_B.png) no-repeat 2px 5px;}
}

.social-area{
	position: relative;
}
.social-block{
	position: absolute;
	right: 0;
	bottom: 0;
}

.hatena-bookmark-button-frame{
	padding-right: 15px;
}
.video_mainv{
	background:url(../img/video/mainv.jpg) no-repeat center;
}

/**************************************************/
/* helper                                         */
/**************************************************/
.mv0{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.w480{ width: 480px;}

.mt1{ margin-top: 1px !important;}
.mt10{ margin-top: 10px !important;}
.mt20{ margin-top: 20px !important;}
.mt30{ margin-top: 30px !important;}
.mt40{ margin-top: 40px !important;}
.mt50{ margin-top: 50px !important;}
.mt55{ margin-top: 55px !important;}
.mt60{ margin-top: 60px !important;}
.mt70{ margin-top: 70px !important;}
.mt110{ margin-top: 110px !important;}

.mb10{ margin-bottom: 10px !important;}
.mb20{ margin-bottom: 20px !important;}
.mb30{ margin-bottom: 30px !important;}
.mb60{ margin-bottom: 60px !important;}
.mb80{ margin-bottom: 80px !important;}

.ml40{ margin-left: 40px !important;}
.ml90{ margin-left: 90px !important;}

.pt50{ padding-top: 50px !important;}

.pl20{ padding-left: 20px !important;}

.pb0{ padding-bottom: 0px !important;}
.pb40{ padding-bottom: 40px !important;}

.centered{ 
	position: relative;
	width: 961px;
	padding: 0 31.5px;
	margin: 0 auto;
}

div.footer-wrap{
	background-color: #525557 !important;
	border-top: 20px #525557 solid !important;
}

.h2_ttl{
	padding:50px 0;
	text-align:center;
	background:#003791;
}
.h4_ttl{
	text-align:left;
}
.bg_glay{
	background:#f1f1f1;
	position:relative;
	z-index:1;
}
.bg_glay02{
	padding:20px;
	background:#f1f1f1;
}
.minfont{
	font-size:9px!important;
}
.indent_box{
	width:930px;
	margin:0 auto;
}
.online_btn{
	position:absolute;
	top:-10px;
	right:20px;
	z-index:100;
}

.indent_box_m40{
	padding:30px 40px;
	float:left;
	width:384px;
	height:auto;
}
.indent_box_m40_02{
	padding:30px 40px;
	height:auto;
}
.indent_box_m40_03{
	padding:30px 50px;
	height:auto;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pt40{
	padding-top:40px;
}
.mb-20{
	margin-bottom:-50px!important;
}
.caption{
	font-size: 11px !important;
    color: #666666;
    padding-left: 2em;
    text-indent: -2em;
}
.mr20{
	margin-right:20px;
}
.pt80{
	padding-top:80px;
}
.mt120{
	margin-top:120px!important;
}
.pickup_box{
	padding:20px 10px;
	float:left;
	width:282px;
}
.w490{
	width:490px;
}
.left_border_white{
	border-left:2px #fff solid;
}
.bottom_border_white{
	border-bottom:2px #fff solid;
}
.left_border_glay{
	border-right:2px #f1f1f1 solid;
}
.line_bg{
	background:url(../img/otherservice/line_bg.gif) bottom repeat-x;
}

.btn-list02 li{
	padding-right: 40px;
	float: left;
}
.bnr-list02 li{
	padding-right: 20px;
	float: left;
}
.mainv_bnr01{
	padding-left:25px;
}
.mainv_bnr02{
	margin-left:10px!important;	
}
.txtcenter{
	text-align:center;
}
.red{
	color:#900!important;
}
.game_linkbox{
	width:820px;
	margin:0 auto;
}
.video_linkbox{
	width:920px;
	margin:0 auto;
}
.otherservice_linkbox{
	width:780px;
	margin:0 auto;
}

